{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement cadre": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 160
    },
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 160
    },
    "genre": "Homme",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Sram"
      },
      "name": "Sram SX Eagle 12V"
    },
    "matière du cadre": "Aluminium"
  },
  "caracteristiques": {
    "amortisseur arrière": "RockShox, Deluxe Select Plus, Air, montage Trunnion",
    "assistance électrique": {
      "batterie": "InTube, 720 Wh",
      "moteur": "Yamaha, PW-X3, 250 W, 85 Nm"
    },
    "châssis": {
      "cadre": "Aluminium : Haibike, AllMtn PW-X3, Aluminium 160 mm de débattement",
      "fourche": "RockShox, 35 Gold RL, Air, débattement 160 mm, pivot aluminium 1 1/8\" - 1 1/2\" conique, axe traversant 15 x 110mm Boost"
    },
    "couleur": "Blue / Cyan",
    "direction": {
      "cintre": "Haibike Components, TheBar +++, 780 mm",
      "jeu de direction": "Acros, BlockLock, Aluminium",
      "poignées": "Haibike MTB grips"
    },
    "ecran": "Yamaha, interrupteur latéral, écran LCD 1,7\", 7 fonctions",
    "limite de poids": "150.0 kg : le poids maximum du système comprend le vélo, le cycliste et la charge (porte-bagages ou remorque)",
    "roues": {
      "jantes": "WTB, ST i30 TCS, Double Wall, Sapim, Race.",
      "moyeu arrière": "Haibike Components, TheHub ++ Thru axle 12x148, 6-bolt standard",
      "moyeu avant": "Haibike Components, The Hub ++, 6-bolt standard",
      "pneus": {
        "arrière": {
          "diameter": 27.5,
          "etruoSize": "66-584",
          "manufacturer": {
            "@type": "Organization",
            "name": "Maxxis"
          },
          "model": "Minion DHR II",
          "name": "Maxxis, Minion DHR II, 66-584, 27.5 x 2.6″",
          "width": 2.6
        },
        "avant": {
          "diameter": 29,
          "etruoSize": "63-622",
          "manufacturer": {
            "@type": "Organization",
            "name": "Maxxis"
          },
          "model": "Minion DHR II",
          "name": "Maxxis, Minion DHF II, 63-622, 29 x 2.5″",
          "width": 2.5
        }
      }
    },
    "shifter": "Sram, SX Eagle, interrupteur à gâchette",
    "tige": "Haibike Components, TheStem +++, 31.8 mm",
    "transmission": {
      "cassette": "Sram, Eagle PG1210, 11 - 50 dents",
      "chaîne": "Sram, SX Eagle",
      "dérailleur arrière": "Sram, SX Eagle, 12 vitesses",
      "pédalier": "Sram, 38 dents"
    },
    "équipements": {
      "freins": "Tektro Hydrolic Brake, TR203, 203 mm",
      "pédales": "Freeridepedal, Aluminium, avec réflecteur",
      "selle": "Selle Royal, Vivo",
      "tige de selle": "Haibike Components, Dropper-Post Remote 34.9, Aluminium, Telescope, 34.9 mm"
    }
  },
  "description": "Que vous rouliez à travers des racines vicieuses, sur des sentiers lisses ou sur des pentes raides : avec notre ALLMTN 2, vous avez le choix. Avec un débattement de 160 mm, une roue avant de 29 pouces et une roue arrière de 27,5 pouces, vous pourrez franchir tous les obstacles en douceur tout en bénéficiant d'une traction optimale sur les pentes raides. Compact et puissant, le moteur Yamaha PW-X3 alimenté par une batterie de 720 Wh vous permet d'atteindre le sommet en un rien de temps et de vous amuser sur tous les terrains.",
  "geometries": [
    {
      "angle du tube de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 64.5
      },
      "angle du tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 77
      },
      "bras de chaîne": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1220
      },
      "longueur du tube de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 120
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 421
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 646
      },
      "taille du cadre": "S",
      "taille du cadre (cm)": 41,
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 410
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 570
      }
    },
    {
      "angle du tube de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 64.5
      },
      "angle du tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 77
      },
      "bras de chaîne": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1250
      },
      "longueur du tube de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 120
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 451
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 646
      },
      "taille du cadre": "M",
      "taille du cadre (cm)": 44,
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 600
      }
    },
    {
      "angle du tube de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65
      },
      "angle du tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 77.1
      },
      "bras de chaîne": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1259
      },
      "longueur du tube de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 130
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 475
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 610
      },
      "taille du cadre": "L",
      "taille du cadre (cm)": 47,
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 470
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 615
      }
    },
    {
      "angle du tube de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 64.5
      },
      "angle du tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 76.9
      },
      "bras de chaîne": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1313
      },
      "longueur du tube de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 140
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 505
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 664
      },
      "taille du cadre": "XL",
      "taille du cadre (cm)": 52,
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 520
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 659
      }
    }
  ],
  "gtin13": "4054624153594",
  "image": "https://product-cdn-frz.alltricks.com/medium/775/717775/2717775/5477050",
  "manufacturer": {
    "@type": "Organization",
    "name": "Haibike"
  },
  "modelDate": "2024",
  "name": "VTT Électrique Tout-Suspendu Haibike AllMtn 2 29″ / 27.5″ Sram SX Eagle 12v 720 Wh Blue / Cyan 2024",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "4054624153587",
      "mpn": "45604440",
      "price": 4099.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2676433",
      "stock": 2,
      "taille": "M / 165-175 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2840938-vtt_electrique_tout_suspendu_haibike_allmtn_2_29_____27_5___sram_sx_eagle_12v_720_wh_blue___cyan_2024"
    },
    {
      "@type": "Offer",
      "gtin13": "4054624153594",
      "mpn": "45604450",
      "price": 4099.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2676376",
      "stock": 2,
      "taille": "L / 175-185 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2840938-vtt_electrique_tout_suspendu_haibike_allmtn_2_29_____27_5___sram_sx_eagle_12v_720_wh_blue___cyan_2024"
    },
    {
      "@type": "Offer",
      "gtin13": "4054624153600",
      "mpn": "45604460",
      "price": 4099.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2676435",
      "stock": 3,
      "taille": "XL / 185-195 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2840938-vtt_electrique_tout_suspendu_haibike_allmtn_2_29_____27_5___sram_sx_eagle_12v_720_wh_blue___cyan_2024"
    }
  ],
  "sku": "2717775",
  "tailles": [
    "M / 165-175 cm",
    "L / 175-185 cm",
    "XL / 185-195 cm"
  ]
}
